.explanation {
  position: relative;
  padding-bottom: 60px; }

.explanation::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../images/explanation-arrow.png) center bottom/auto 28px no-repeat;
  width: auto;
  height: 28px; }

.explanation:nth-of-type(8) {
  padding-bottom: 0; }

.explanation:nth-of-type(8)::after {
  display: none; }

.explanation-title {
  color: #fff;
  background: #111;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 40px;
  display: inline-block;
  margin-bottom: 10px;
  line-height: 1.25; }

@media screen and (min-width: 768px) {
  .explanation-title2 {
    letter-spacing: -0.5em; } }

@media screen and (min-width: 768px) {
  .explanation-title2 > div {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle; } }

.explanation-title2 > div:first-child {
  width: 80px;
  margin-bottom: 10px; }
  @media screen and (min-width: 768px) {
    .explanation-title2 > div:first-child {
      width: 100px;
      padding-right: 20px;
      margin-bottom: 0; } }

@media screen and (min-width: 768px) {
  .explanation-title2 > div:last-child {
    width: calc(100% - 120px); } }

.explanation-title2 h3 {
  font-size: 20px; }
  @media screen and (min-width: 768px) {
    .explanation-title2 h3 {
      font-size: 24px; } }

.explanation-title2 h3 br {
  display: none; }
  @media screen and (min-width: 1080px) {
    .explanation-title2 h3 br {
      display: block; } }

.explanation-image {
  text-align: center; }

.explanation-image img {
  border: 1px solid #111; }

.explanation-image2 {
  text-align: center; }

.explanation-image3 {
  text-align: center;
  margin-top: 1.5em; }

.explanation-excalc {
  background: rgba(34, 34, 34, 0.1) url(../../common/images/bg-stripe.png);
  padding: 5px 10px;
  font-size: 20px;
  text-align: center; }

.explanation-excalc p strong {
  color: #c62828; }

.explanation-color {
  display: table;
  border-collapse: separate;
  border-spacing: 5px;
  table-layout: fixed;
  width: 100%; }

.make-image {
  margin-top: 20px; }

.make-caption .icon-link {
  padding-left: 19px; }

.make-caption .icon-link::before {
  position: absolute;
  left: 0;
  display: inline-block;
  content: "";
  width: 14px;
  height: 14px;
  background: url(../../common/images/icon-link.png) left center/14px auto no-repeat; }
